---
name: Gonzalo Servat
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/infrastructure/site-reliability-engineer/">Senior
  Site Reliability Engineer</a>
reports_to: afappiano
picture: gsgl.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin: gservat
gitlab: gsgl
division: engineering
departments:
- Engineering Function
- Infrastructure Department
- Reliability Team
specialty: Reliability
expertise:
story: "Gonzalo first became interested in Linux in the mid-to-late '90s when he wanted\nto
  set-up a home gateway to share his broadband connection with the rest of the \nhousehold
  using ipfwadm. This sparked an interest in the OS followed by an almost\nweekly
  change of distro for a while. Gonzalo is passionate about cloud computing,\ncontainers
  and automation. Gonzalo is a proud father to two beautiful daughters\nthat ensure
  his free time is kept to a minimum. Hobbies include football\n(aka soccer), <a href=\"https://en.wikipedia.org/wiki/Padel_(sport)\">padel</a>
  and\nimproving his home barista skills.\n"
